import Csempe from "../Csempe/Csempe";
import Fejlec from "../Fejlec/Fejlec";
import HozzaadGomb from "../Hozzadas/HozzaadGomb";

export default function Kezdolap(){
    return(
        <>
            <Fejlec />
            <Csempe />
            <HozzaadGomb />
        </>
    )
}